uuid: cc616432-da6d-4812-9220-c13da94ed2bf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_representative
    - node.type.artwork
  module:
    - image
id: node.artwork.field_artwork_representative
field_name: field_artwork_representative
entity_type: node
bundle: artwork
label: 'Representative Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: artwork
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: false
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
